
VIRTUAL CREDIT CARD - Bug #17236

[UAT DS][AND] In CCSA flow, when choosing mahasiswa, ibu rumah tangga, or pensiunan, addition

info for pekerjaan should not appear #12893

18 August 2023 06:15 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 18 August 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Additional Job Information column should disappear if choose mahasiswa, ibu rumah tangga, or pensiunan..Video attached

Expectation should be like SACC flow...attached as well

History

#1 - 21 August 2023 11:57 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 21 August 2023 01:10 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 22 August 2023 09:15 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

WhatsApp Image 2023-08-18 at 6.11.17 PM.jpeg 45.3 KB 18 August 2023 AMARBEER SINGH SIDHU amar.beer

Screenrecorder-2023-08-18-16-14-09-705(0).mp4 1.07 MB 18 August 2023 AMARBEER SINGH SIDHU amar.beer
